html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	font-family: Arial,Lobster,sans-serif;

}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;

}
ol, ul {
	list-style: none;
}

html {
    font-size: 100%;
    -ms-text-size-adjust: 100%; 
    -webkit-text-size-adjust: 100%; 
}


.wrapper
{
width:1300px;
height:auto;
margin:0 auto;
overflow:hidden;

}

header
{
background:url('../images/grey.png') repeat;
width:100%;
height:100%;
overflow:hidden;
padding-bottom:1%;


}

.top-header-box
{
width:1280px;
height:auto;
margin:0 auto;
overflow:hidden;

}


.logo
{
width:30%;
height:auto;
float:right;
margin-left:1%;


}

.main-pic
{
background:url('../images/5332097_l-bg-1500.jpg') no-repeat center top;
background-size:100%;
height:593px;

}

.main-pic-box
{
width:1280px;
height:auto;
margin:0 auto;
overflow:hidden;


}
@media screen and (max-width: 768px), (min-device-width: 768px) and (max-device-width: 1024px)  {

.contacts-boxs
{
width:1000px;
height:auto;
margin:0 auto;

}
}

